{
  "id": "32476fe9-3c44-408d-a538-2ca81232de92",
  "name": "10-02-2026 НОВИНКИ",
  "title": "НОВИНКИ",
  "date": "2026-02-10",
  "createdAt": "2026-02-09T07:14:27.073Z",
  "updatedAt": "2026-02-18T07:08:56.596Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "+spacerLine(20)\ntr \n    td\n        a(href=\"https://numizm.at/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/1371ccef-c936-48cd-b0b1-410beb7f04b5/9dc34256-195a-4fb5-b510-1c6e170288ae.jpg\" alt=\"\" width=\"600\").block",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 3,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 4,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr \n    td.padding-wrapper\n        span.text 10-11 февраля в&nbsp;коллекционном интернет-магазине &laquo;Нумизмат&raquo; действует скидка&nbsp;10% на&nbsp;множество монет, банкнот, аксессуаров. Успевайте за&nbsp;выгодными приобретениями на&nbsp;&laquo;Нумизмат&raquo;!\n",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true,
      "spacing": 40
    },
    {
      "name": "Кнопка",
      "content": "tr \n    td.padding-wrapper(align=\"center\")\n        +buttonRounded('Перейти в каталог', 'https://numizm.at/new-items/', 300, 40, '#FFFFFF', 16, '#FB572B', 0).text__verdana",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"\", {showSale: true})",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 40
    },
    {
      "name": "Кнопка",
      "content": "tr \n    td.padding-wrapper(align=\"center\")\n        +buttonRounded('Смотреть все товары', 'https://numizm.at/catalog/', 300, 40, '#FFFFFF', 16, '#FB572B', 0).text__verdana",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Блок рекомендаций",
      "content": "tr \n    td.padding-wrapper\n        +defaultTable('100%', 'left')\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-rub.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold ВСЕГДА НИЗКИЕ ЦЕНЫ И ВЫСОКОЕ КАЧЕСТВО\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-new.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold НОВИНКИ КАЖДЫЙ ДЕНЬ И ПОСТОЯННОЕ НАЛИЧИЕ\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-car.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold БЕСПЛАТНАЯ ДОСТАВКА ПОЧТОЙ РОССИИ ОТ 5000 РУБЛЕЙ\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-cart.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold ТОЛЬКО ПРОВЕРЕННЫЕ ОРИГИНАЛЫ\n+spacerLine(30)\n\ntr \n    td\n        a(href=\"https://numizm.at/sale-items\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://numizm.at/upload/email-template/mail/email/banners/sale-catalog.jpg\" alt=\"\" width=\"600\").block",
      "collapsed": true,
      "schema": [
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 5,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 8
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 12,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 15
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 19,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 22
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 26,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 29
        },
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 34,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 35,
          "occurrence": 0
        }
      ],
      "addSpacing": false
    }
  ]
}